xterm*Background:black
xterm*Foreground:white
xterm*cursorColor:green
!xterm*pointerShape:arrow
!xterm*pointerColor:blue
xterm*VT100.geometry:80x32
xterm*faceName:Terminus Nerd Font:style=Regular:size=9
!xterm*font:-*-terminus-medium-*-*-*-14-*-*-*-*-*-*-*
!xterm*faceName:Inconsolata:style=Regular:size=11
!xterm*font:-*-dina-medium-r-*-*-16-*-*-*-*-*-*-*
!xterm*renderFont:false
xterm*dynamicColors:true
xterm*utf8:2
xterm*eightBitInput:true
xterm*saveLines:4096
xterm*scrollKey:true
xterm*scrollTtyOutput:false
xterm*scrollBar:true
xterm*rightScrollBar:true
xterm*jumpScroll:true
xterm*multiScroll:true
xterm*toolBar:false
xterm*locale:true
xterm*termName:xterm-256color
xterm*metaSendsEscape:true

!urxvt*font:-xos4-terminus-*-*-*-*-12-*-*-*-*-*-*-*
urxvt*font:-xos4-terminesspowerline-*-*-*-*-12-*-*-*-*-*-*-*
!urxvt*font: TerminessTTF Nerd Font:style=Medium:size=12
!URxvt*font:                       xft:xos4 Terminus:style=Regular :size=12   xft:TerminessTTF Nerd Font Mono:style=Medium :size=12
!URxvt*letterSpace:                    -1

!urxvt*depth: 32
!urxvt*background: rgba:0000/0000/0200/c800
!urxvt*transparent: false

!URxvt.depth: 32
!URxvt.background: [95]#000000
!!urxvt*shading: 60

URxvt*inheritPixmap: true
! URxvt*transparent: true
! URxvt*shading: 0 to 99 darkens, 101 to 200 lightens
URxvt*shading: 20

urxvt*saveLines:18192
URxvt.scrollBar: false

URxvt.perl-ext-common: default,selection-to-clipboard,matcher
URxvt.urlLauncher: xdg-open
URxvt.underlineURLs: true
URxvt.matcher.button:     1
URxvt.matcher.pattern.1:  \\bwww\\.[\\w-]+\\.[\\w./?&@#-]*[\\w/-]
URxvt.matcher.launcher.0: xdg-open

! Generated by 'wal'
*foreground:        #dbcdac
*background:        #0f0e09
*.foreground:       #dbcdac
*.background:       #0f0e09
emacs*foreground:   #dbcdac
emacs*background:   #0f0e09
URxvt*foreground:   #dbcdac
XTerm*foreground:   #dbcdac
UXTerm*foreground:  #dbcdac
URxvt*background:   [100]#0f0e09
XTerm*background:   #0f0e09
UXTerm*background:  #0f0e09
URxvt*cursorColor:  #dbcdac
XTerm*cursorColor:  #dbcdac
UXTerm*cursorColor: #dbcdac
URxvt*borderColor:  [100]#0f0e09

! Colors 0-15.
*.color0: #0f0e09
*color0:  #0f0e09
*.color1: #6B5835
*color1:  #6B5835
*.color2: #324443
*color2:  #324443
*.color3: #746A46
*color3:  #746A46
*.color4: #8C552E
*color4:  #8C552E
*.color5: #89784D
*color5:  #89784D
*.color6: #9F8D5E
*color6:  #9F8D5E
*.color7: #dbcdac
*color7:  #dbcdac
*.color8: #998f78
*color8:  #998f78
*.color9: #6B5835
*color9:  #6B5835
*.color10: #324443
*color10:  #324443
*.color11: #746A46
*color11:  #746A46
*.color12: #8C552E
*color12:  #8C552E
*.color13: #89784D
*color13:  #89784D
*.color14: #9F8D5E
*color14:  #9F8D5E
*.color15: #dbcdac
*color15:  #dbcdac

! Black color that will not be affected by bold highlighting.
*.color66: #0f0e09
*color66:  #0f0e09

! Xclock colors.
XClock*foreground: #dbcdac
XClock*background: #0f0e09
XClock*majorColor:  rgba:db/cd/ac/ff
XClock*minorColor:  rgba:db/cd/ac/ff
XClock*hourColor:   rgba:db/cd/ac/ff
XClock*minuteColor: rgba:db/cd/ac/ff
XClock*secondColor: rgba:db/cd/ac/ff

! Set depth to make transparency work.
URxvt*depth: 32
